[Pbibuild] PBI-8 Autobuild (i386): deskutils/basket/

Build 8x32 root at build8x32.pcbsd.org
Thu Dec 16 07:58:43 PST 2010


PBI Autobuild results for module deskutils/basket/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x32/8/deskutils/basket//

File listing:
-rwxr-xr-x  1 root  wheel  96662066 Apr  2  2010 BasKet1.0.3.1_4-PV0.pbi
-rw-r--r--  1 root  wheel        65 Dec 16 07:58 BasKet1.0.3.1_4-PV0.pbi.md5
-rw-r--r--  1 root  wheel    837248 Dec 16 07:58 build.log.bz2
-rw-r--r--  1 root  wheel         0 Apr  2  2010 build.time
-rw-r--r--  1 root  wheel         7 Feb 10  2010 dirstatus
-rw-r--r--  1 root  wheel        16 Apr  2  2010 mdate

PBI MD5:
MD5 (BasKet1.0.3.1_4-PV0.pbi) = 02d37804bab272e1bb09802ae9b98a98


Last 50 lines of build.log
---------------------------------------------------
===>   Returning to build of gnupg-2.0.16_3
Error: shared library "ksba.17" does not exist
*** Error code 1

Stop in /usr/ports/security/gnupg.
*** Error code 1

Stop in /usr/ports/security/gpgme.
*** Error code 1

Stop in /usr/ports/deskutils/kdepim3.
*** Error code 1

Stop in /usr/ports/deskutils/basket.
===>   basket-1.0.3.1_5 depends on file: /Programs/BasKet/bin/moc - found
===>   basket-1.0.3.1_5 depends on executable: gmake - found
===>   basket-1.0.3.1_5 depends on package: libtool>=2.2 - found
===>   basket-1.0.3.1_5 depends on shared library: kimproxy.0 - found
===>   basket-1.0.3.1_5 depends on shared library: kontact.1 - not found
===>    Verifying install for kontact.1 in /usr/ports/deskutils/kdepim3
===>   kdepim-3.5.10_8 depends on file: /Programs/BasKet/bin/moc - found
===>   kdepim-3.5.10_8 depends on executable: gmake - found
===>   kdepim-3.5.10_8 depends on executable: bison - found
===>   kdepim-3.5.10_8 depends on package: libtool>=2.2 - found
===>   kdepim-3.5.10_8 depends on shared library: gpgme - not found
===>    Verifying install for gpgme in /usr/ports/security/gpgme
===>   gpgme-1.3.0_1 depends on executable: gpg2 - not found
===>    Verifying install for gpg2 in /usr/ports/security/gnupg
===>   gnupg-2.0.16_3 depends on package: libksba>=1.0.7 - found
===>   gnupg-2.0.16_3 depends on executable: gmake - found
===>   gnupg-2.0.16_3 depends on shared library: assuan.0 - found
===>   gnupg-2.0.16_3 depends on shared library: gcrypt.17 - found
===>   gnupg-2.0.16_3 depends on shared library: gpg-error - found
===>   gnupg-2.0.16_3 depends on shared library: ksba.17 - not found
===>    Verifying install for ksba.17 in /usr/ports/security/libksba
===>   Returning to build of gnupg-2.0.16_3
Error: shared library "ksba.17" does not exist
*** Error code 1

Stop in /usr/ports/security/gnupg.
*** Error code 1

Stop in /usr/ports/security/gpgme.
*** Error code 1

Stop in /usr/ports/deskutils/kdepim3.
*** Error code 1

Stop in /usr/ports/deskutils/basket.
ERROR: 2.1 Build failed of deskutils/basket/!!!


More information about the Pbibuild mailing list